[main]
# Choose a DHCP client below. Upstream recommends internal, but results may vary.
#
# dhcpcd is the DHCP client usually used by Slackware:
dhcp=dhcpcd
#
# This is a simple DHCP client that is built into NetworkManager:
#dhcp=internal
